<?php
$z[0]=Array("field","玉面,玉面介绍,合水县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","玉面玉面亦称酿皮。先把揉和好的细麦面放入水盆中搓洗，再用细网箩过滤，直至剩下少量面筋为止。过滤下去的玉面水在盆中沉淀后，把剩水倒掉，把淀在盆底糊状的粉糊放在锅里蒸熟即可。由于这种做法省事，称“懒玉面”。另一做法是把面粉倒入锅里先炼成面团，再",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","玉面_合水县特产玉面",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　玉面\n</p><p>　　玉面亦称。先把揉和好的细麦面放入水盆中搓洗，再用细网箩过滤，直至剩下少量面筋为止。过滤下去的玉面水在盆中沉淀后，把剩水倒掉，把淀在盆底糊状的粉糊放在锅里蒸熟即可。由于这种做法省事，称“懒玉面”。另一做法是把面粉倒入锅里先炼成面团，再从锅中铲出放在案上分成小块，再揉搓成圆柱小块，入锅蒸熟后，用床子压成玉面，加入调料，别有风味。洗玉面剩下的面筋，加热后可发成海绵状，蒸熟放晾后切成小方块（称“帕帕”）即可食用。也可同玉面和混合调吃，更具风味。",538,1033);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005914501T60-44404.gif",1035,1122);
$z[7][4]['name']="litpic";

?>